Can't run certain CC5 mods.

CSO Tech Help Forum

Moderators: KG_Werfer, Sulla

Can't run certain CC5 mods.

Postby kbx » Sat May 27, 2006 11:35 am

Hi there, I recently downloaded a few cc5 mods and I can't get them working, one is Ardennes vetbob(latest version) I installed it using the plugin manager and extracted the maps from cc4 into cc5 etc etc everything to the letter, when I play a battle it works fine but I can't play an operation or a campaign, immediate crash to desktop.

I was thinking hmmm I should try other mods. I did, Stalingrad and GJS work perfectly yet Battle of berlin has the exact same problem. Some battle maps work in berlin other don't. I downloaded the map pack and extracted everything and did everything fine but it crashes in operations or campaigns.

I have followed every single guide out there to the letter, I did absolutely everything.

This is frustrating as hell, someone help. I posted this on the CSS forums but no one replied... no idea what is happening, when I select an operation or campaign on such mods, *poof*.
kbx
 
Like / Share CSO - Post

Re: Can't run certain CC5 mods.

Postby schrecken » Sat May 27, 2006 12:16 pm

when it goes *poof* does an error message pop up?
schrecken
 
Posts: 1823
Joined: Thu Mar 27, 2003 1:00 pm
Location: Sydney
Like / Share CSO - Post

Re: Can't run certain CC5 mods.

Postby kbx » Sat May 27, 2006 4:48 pm

schrecken wrote:when it goes *poof* does an error message pop up?

Nope, nothing. I tried lots of battles on the Ardennes mod and they seemed to work, on BoB only a few battles worked tho.

I had all the maps and everything... GJS and Stalingrad running fine, as I said.
kbx
 
Like / Share CSO - Post

Re: Can't run certain CC5 mods.

Postby kbx » Sat May 27, 2006 5:05 pm

Wait, in the Ardennes mod I copied the CC4 maps, INCLUDING the .btd files, I just read you're not supposed to copy that. Hm, gonna try if that's it(still doesn't explain BoB if it works).
kbx
 
Like / Share CSO - Post

Re: Can't run certain CC5 mods.

Postby Penguin X » Sat May 27, 2006 7:42 pm

There is a fix for the CC5 Ardennes mod, a few of the maps are updated. I'm not sure where I found it, probably where the map pack is.
Penguin X
 
Like / Share CSO - Post

Re: Can't run certain CC5 mods.

Postby kbx » Sun May 28, 2006 4:26 pm

I managed to run the CC5 Ardennes mod, not with the fix but by downloading the map pack, I think the CC4 maps simply don't work, regardless of what the instructions say.

Battle of berlin still doesn't work, so no idea on that one.
kbx
 
Like / Share CSO - Post


Return to Tech Help Forum

cron
This site is not affiliated to or has anything relating to the philosophies of any radical, political, racist or fascistic organizations. fight fascism! This site is dedicated and serves as an information-pool to all close combat gamers.

Copyright 2015 -- CloseCombat.Org All Rights are Reserved.